<?php

function insertMaestroLog($type, $maestro_id, $remark) {
	global $db_conn;

	// echo("\n$type");
	// echo("\n$maestro_id");
	// echo("\n$remark");
	$query = "
		INSERT INTO maestro_log (Type, MaestroID, LogDateTime, Remark)
		VALUES (?, ?, NOW(), ?);
	";
	$stmt = $db_conn->prepare($query);
	$stmt->bind_param('sis', $type, $maestro_id, $remark);
	$stmt->execute();

	// echo "\ninsertMaestroLog";
}

?>